Friday

Thursday

dev-ruby/dep_selector

constraint based package dependency resolver

26 May 2014; Manuel Rüger (mrueg) dep_selector-0.0.8-r1.ebuild:
Remove ruby18 target.
alphaamd64armhppaia64ppcppc64sparcx86
0.1.1 ~ ~
0.0.8-r1 ~ ~
dev-ruby Homepage Apache-2.0 ChangeLog Metadata Similar Bugs Forums

Last update:
29 Aug 2014
09:01 UTC

Legend
Arches
C E A F P L
Links